» Ubuntu » Pakketten

Error

two or more packages specified (wbrazilian natty)